uuid: 7c63c8db-7253-4f2b-b0ba-62e9b087b8d8
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_standard
    - image.style.impact
  module:
    - varbase_media
id: impact
label: Impact
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: impact
    breakpoint_id: varbase_media.screen-lg-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-md-max
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: impact
